﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'CORHDR5' AND COLUMN_NAME = 'IsClickAndCollect' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_CORHDR5_IsClickAndCollect')
BEGIN 
    PRINT 'Creating default constraint DF_CORHDR5_IsClickAndCollect on table CORHDR5' 
    ALTER TABLE [dbo].[CORHDR5]
    ADD CONSTRAINT [DF_CORHDR5_IsClickAndCollect] DEFAULT ((0)) FOR [IsClickAndCollect]
END 
GO

